BDU:2021-01437: Уязвимость функции cdrom_ioctl_select_disc (drivers/cdrom/cdrom.c) ядра операционной системы Linux, позволяющая нарушителю получить доступ к конфиденциальным данным

Описание уязвимости Уязвимость функции cdrom_ioctl_select_disc (drivers/cdrom/cdrom.c) ядра операционной системы Linux связана с раскрытием информации. Эксплуатация уязвимости может позволить нарушителю получить доступ к конфиденциальным данным
Вендор Canonical Ltd., Сообщество свободного программного обеспечения, ООО «РусБИТех-Астра»
Наименование ПО Ubuntu, Linux, Debian GNU/Linux, Astra Linux Common Edition (запись в едином реестре российских программ №4433)
Версия ПО
  • 12.04 (Ubuntu)
  • 16.04 LTS (Ubuntu)
  • 18.04 LTS (Ubuntu)
  • 18.10 (Ubuntu)
  • до 4.19 включительно (Linux)
  • 8.0 (Debian GNU/Linux)
  • 9.0 (Debian GNU/Linux)
  • 2.12 «Орёл» (Astra Linux Common Edition)
  • 10.0 (Debian GNU/Linux)
  • 14.04 ESM (Ubuntu)
Тип ПО Операционная система
Операционные системы и аппаратные платформы
  • Canonical Ltd. Ubuntu 12.04 32-bit
  • Canonical Ltd. Ubuntu 16.04 LTS 32-bit
  • Canonical Ltd. Ubuntu 18.04 LTS
  • Canonical Ltd. Ubuntu 18.10
  • Сообщество свободного программного обеспечения Linux до 4.19 включительно
  • Сообщество свободного программного обеспечения Debian GNU/Linux 8.0
  • Сообщество свободного программного обеспечения Debian GNU/Linux 9.0
  • ООО «РусБИТех-Астра» Astra Linux Common Edition 2.12 «Орёл» (запись в едином реестре российских программ №4433)
  • Сообщество свободного программного обеспечения Debian GNU/Linux 10.0
  • Canonical Ltd. Ubuntu 14.04 ESM
Тип ошибки Раскрытие информации
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 29.10.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,1)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)
Возможные меры по устранению уязвимости
Использование рекомендаций:
Для Linux:
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=e4f3aa2e1e67bb48dfbaaf1cad59013d5a5bc276

Для Debian:
Обновление программного обеспечения (пакета linux-4.9) до 4.19 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета linux-4.9) до 4.19 или более поздней версии

Для Ubuntu:
https://usn.ubuntu.com/3846-1/
https://usn.ubuntu.com/3847-1/
https://usn.ubuntu.com/3847-2/
https://usn.ubuntu.com/3847-3/
https://usn.ubuntu.com/3848-1/
https://usn.ubuntu.com/3848-2/
https://usn.ubuntu.com/3849-1/
https://usn.ubuntu.com/3849-2/
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Несанкционированный сбор информации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения